/*-------for small monitor----*/
@media (min-width: 769px) and (max-width: 1299px)
{
#fdw nav ul { margin-left:0px !important;}
.text1{ width:45%; float:right;}
.services{ margin-top:100px;}
ul.amenities{ width:20%; float:left; margin:0 17px;}
ul.amenities li{ padding:5px 0 5px 23px; display:block; font-family: 'sinkin_sans700_bold'; font-size:20px; line-height:22px; color:#000; background:url(../images/icon5.png) no-repeat 0 7px; border-bottom:solid 1px #aea495;}
.img{ width:100% !important;}
.img2{ width:90% !important;}
}
/*-------for tab----*/
@media (min-width: 481px) and (max-width: 768px)
{
.logo img{ width:100%;}
.slider img{ display:none;}
#fdw nav select{ margin-top:0 !important;}
.form{ margin-top:0 !important;}
.heapshot{ display:none;}
.text1{ width:100%; float:none;}
.txt3 span{ font-size:42px !important; line-height:56px;}
.left1{ width:100%; float:none;}
.right1{ width:100%; float:none; margin-top:20px;}
.small_logo{ float:none;}
.txt6{ float:none; width:300px; padding:0;}
.left2{ width:100%; float:none;}
.right2{ width:100%; float:none; margin-top:20px;}
ul.amenities{ width:80%; float:none; margin:0 12px;}
.left3{ width:100%; float:none; padding:30px 0;}
.right3{ width:100%; float:none; height:100% !important; }
.right3 img{ width:100%;}
.direction img{ width:100%;}
.fullview_1 img{ width:100%;}
.fullview_2 img{ width:100%;}
.fullview_3 img{ width:100%;}
.fullview_4 img{ width:100%;}
.fullview_5 img{ width:100%;}
.fullview_6 img{ width:100%;}
.option{ width:100%;}
.fullview{ width:100%; float:none;}
.option_space{ margin-left:0px;}
.txt17{ width:100%; float:none;}
ul.txt18{ width:100%; float:none;}
.option_alt{ width:100%; float:none;}
.fullview_alt{ width:100%; float:none;}
.room_section{ width:100%; float:none;}
.mid_room_space{ margin:5px 0;}
.img{ width:100% !important;}
.img2{ width:90% !important;}
.room_left{ width:100%; float:none;}
.room_right{ width:100%; float:none; margin-right:0; margin-left:13px;}
.left4{ width:100%; float:none;}
.right4{ width:100%; float:none;}
.right5{ width:100%; float:none;}
.left5{ width:100%; float:none;}
.txt24{ font-size:25px; line-height:28px;}
.txt24 span{ font-size:20px; padding:0 15px;}
.txt25{ width:75%;}
.txt26, .txt26 a{ padding-left:0px; padding-right:0px; font-size:15px; line-height:30px;}
}
/*-------for smart phone----*/
@media (min-width: 321px) and (max-width: 480px)
{
.logo{ width:100%; float:none;}
.logo img{ width:50%;}
.navigation{ width:100%; float:none;}
.slider img{ display:none;}
.txt1{ text-align:center !important; background:url(../images/header_bg.png) repeat-x; font-size:11px !important;}
.form{ width:100%; float:none; margin-top:0 !important;}
.txt3 span{ font-size:30px !important; line-height:36px;}
#fdw nav select{ margin-bottom:10px !important;}
.heapshot{ display:none;}
.text1{ width:100%; float:none;}
.left1{ width:100%; float:none;}
.right1{ width:100%; float:none; margin-top:20px;}
.small_logo{ float:none;}
.txt6{ float:none; width:200px; padding:0;}
.left2{ width:100%; float:none;}
.right2{ width:100%; float:none; margin-top:20px;}
ul.amenities{ width:80%; float:none; margin:0 12px;}
.left3{ width:100%; float:none; padding:30px 0;}
.right3{ width:100%; float:none; height:100% !important; }
.right3 img{ width:100%;}
.txt10{ padding-left:0px; line-height:45px; background:none;}
.txt12{ background:none; padding-left:0px !important; line-height:45px !important;}
.direction img{ width:100%;}
.fullview_1 img{ width:100%;}
.fullview_2 img{ width:100%;}
.fullview_3 img{ width:100%;}
.fullview_4 img{ width:100%;}
.fullview_5 img{ width:100%;}
.fullview_6 img{ width:100%;}
.option{ width:100%; float:none;}
.fullview{ width:100%; float:none;}
.option_space{ margin-left:0px;}
.txt17{ width:100%; float:none;}
ul.txt18{ width:100%; float:none;}
.option_alt{ width:100%; float:none;}
.fullview_alt{ width:100%; float:none;}
.room_section{ width:100%; float:none;}
.mid_room_space{ margin:5px 0;}
.img{ width:100% !important;}
.img2{ width:90% !important;}
.room_left{ width:100%; float:none;}
.room_right{ width:100%; float:none; margin-right:0; margin-left:13px;}
.left4{ width:100%; float:none;}
.right4{ width:100%; float:none;}
.right5{ width:100%; float:none;}
.left5{ width:100%; float:none;}
.txt24{ font-size:25px; line-height:28px;}
.txt24 span{ font-size:20px; padding:0 15px;}
.txt25{ width:75%;}
.txt26, .txt26 a{ padding-left:0px; padding-right:0px; font-size:15px; line-height:30px;}
}
/*-------for small mobile----*/
@media (max-width: 320px)
{
.logo{ width:100%; float:none;}
.logo img{ width:50%;}
.navigation{ width:100%; float:none;}
.slider img{ display:none;}
.txt1{ text-align:center !important; background:url(../images/header_bg.png) repeat-x; font-size:11px !important;}
.form{ width:100%; float:none; margin-top:0 !important;}
#fdw nav select{ margin-bottom:10px !important;}
.txt3 span{ font-size:30px !important; line-height:36px;}
.heapshot{ display:none;}
.text1{ width:100%; float:none;}
.left1{ width:100%; float:none;}
.right1{ width:100%; float:none; margin-top:20px;}
.small_logo{ float:none;}
.txt6{ float:none; width:200px; padding:0;}
.left2{ width:100%; float:none;}
.right2{ width:100%; float:none; margin-top:20px;}
ul.amenities{ width:80%; float:none; margin:0 12px;}
.left3{ width:100%; float:none; padding:30px 0;}
.right3{ width:100%; float:none; height:100% !important;}
.right3 img{ width:100%;}
.txt10{ padding-left:0px; line-height:45px; background:none;}
.txt12{ background:none; padding-left:0px !important; line-height:45px !important;}
.direction img{ width:100%;}
.fullview_1 img{ width:100%;}
.fullview_2 img{ width:100%;}
.fullview_3 img{ width:100%;}
.fullview_4 img{ width:100%;}
.fullview_5 img{ width:100%;}
.fullview_6 img{ width:100%;}
.option{ width:100%; float:none;}
.fullview{ width:100%; float:none;}
.option_space{ margin-left:0px;}
.txt17{ width:100%; float:none;}
ul.txt18{ width:100%; float:none;}
.option_alt{ width:100%; float:none;}
.fullview_alt{ width:100%; float:none;}
.room_section{ width:100%; float:none;}
.mid_room_space{ margin:5px 0;}
.img{ width:100% !important;}
.img2{ width:90% !important;}
.room_left{ width:100%; float:none;}
.room_right{ width:100%; float:none; margin-right:0; margin-left:13px;}
.left4{ width:100%; float:none;}
.right4{ width:100%; float:none;}
.right5{ width:100%; float:none;}
.left5{ width:100%; float:none;}
.txt24{ font-size:25px; line-height:28px;}
.txt24 span{ font-size:20px; padding:0 15px;}
.txt25{ width:75%;}
.txt26, .txt26 a{ padding-left:0px; padding-right:0px; font-size:14px; line-height:30px;}
}